

.NavBar  { background-color:#FFF; } 

.Valuations .SubmitBox { text-align:center; padding-top:3%; width:100%; display:table; }
.Valuations .SubmitBox input { width:195px; background-color:#062a11; text-align:center; font-size:16px; padding-top:1.5%; padding-bottom:1.5%; border:none; font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  cursor:pointer; }
.RecientProperties { padding-bottom:3%; }

@media only screen and (max-width: 499px) { 
.ModifySearch { display:block; font-size:15px;  text-align:right; padding-right:8%; text-transform:uppercase; cursor:pointer; } 
.TopLinks { padding-bottom:5%; }
.ModifySearch:hover { color:#CCC; }
} 
@media only screen and (min-width: 500px) { .ModifySearch { font-size:18px; font-weight:normal; cursor:pointer;} 

.NaviBarC { position:relative; }
.NaviBarC .ModifySearch { position:absolute; bottom:10%; right:0; cursor:pointer;   } 
.UDResults { margin-left:12%; width:76% !important; } 
.ModifySearch { float:right; padding-right:8%; }
} 
@media only screen and (min-width: 500px) and (max-width: 650px) {
.ModifySearch_t { display:none; } 
}

.Valuations .GetValuation { padding-bottom:4%; }
@media only screen and (min-width: 600px) {
.Valuations .EnquiryType { display:table; width:100%; padding-bottom:4%; }
.Valuations .EnquiryType .SellingProperty { width:49%; padding-right:1%; text-align:right; float:left;  } 
.Valuations .EnquiryType .LettingProperty { padding-left:1%;  float:left; } 
.Valuations .EnquiryType a { color: #fff; width:195px; background-color:#062a11; text-align:center; font-size:16px; padding-top:7px; padding-bottom:9px; border:1px solid #062a11; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; cursor:pointer; display:inline-block; } 
.SalesStraplinetxt { font-size:20px; line-height:130%; padding-bottom:2%; text-align:center; padding-left:15%; padding-right:15%;  }
} 


@media only screen and (max-width: 599px) {
.Valuations .EnquiryType { display:table; width:100%; padding-bottom:2%; padding-top:3%;}
.Valuations .EnquiryType .SellingProperty { width:100%; padding-right:1%; text-align:center;  } 
.Valuations .EnquiryType .LettingProperty { width:100% ;  padding-top:3%; padding-bottom:4%; text-align:center; } 
.Valuations .EnquiryType a {  color: #fff; width:195px; background-color:#062a11; text-align:center; font-size:16px; padding-top:7px; padding-bottom:9px; border:1px solid #062a11; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; cursor:pointer; display:inline-block; } 
.SalesStraplinetxt { font-size:16px; line-height:120%; padding-bottom:2%; text-align:center;  }
	
	
}

.Valuations .Valuationactive  a { background-color:#f0e8be !important; } 



.SearchImg img { width:100%; height:auto; }


.SearchResults .SearchArea { width:70% !important; padding-left:15%; } 
.SearchArea { padding-bottom:2%; display:table; width:100%; }
.SearchArea .SearchHeader {  font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; font-size:18px; padding-bottom:0.5%;}

.SearchArea .SearchLine { display:table; width:100%; padding-top:3%;  }
.SearchArea .SearchTitle { padding-bottom:0.75%; font-size:18px;} 


@media only screen and (min-width: 600px) {
	
.SearchArea .SearchLeft { float:left; width:49%; }
.SearchArea .SearchRight { float:left; width:49%; margin-left:2%; }
.SearchArea .SearchBox select, .SearchArea .SearchBox input { width:98%;  }

.GetValuation .ValuationBox { position:relative; display:table; width:100%; } 
.SearchArea .SubmitLine  {  position:absolute; left:51%; bottom:0; width:49%; } 


} 

@media only screen and (max-width: 599px) {
.SearchArea .SearchLeft { float:left; width:100%; }
.SearchArea .SearchRight { float:left; width:100%; padding-top:5%; }
.SearchArea .SearchBox select, .SearchArea .SearchBox input { width:100%;  }
}



.SearchArea .SearchLocation select, .SearchArea .SearchLocation input { width:47% !important;}
.SearchArea .SearchLocation input { margin-right:3%; }
@media only screen and (min-width: 600px) {
	
.SearchArea .SubmitBox { text-align:center; padding-top:3%; width:100%; display:table; }
.SearchArea .SubmitBox input { width:195px; color:#fff; background-color:#062a11; text-align:center; font-size:16px; padding-top:1.5%; padding-bottom:1.5%; border:none; font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  cursor:pointer; }

.SearchArea .SubmitLine  {  display:table; }
.SearchArea .SubmitLine input { width:98%; color: #fff;  background-color:#062a11; text-align:center; font-size:16px; padding-top:1.4%; padding-bottom:1.4%; border:none; font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  cursor:pointer; }

}

@media only screen and (max-width: 599px) {
	.SearchArea .SubmitBox, .SearchArea .SubmitLine { text-align:center; padding-top:5%; width:100%; display:table; }
.SearchArea .SubmitBox input, .SearchArea .SubmitLine input { width:100%; color: #fff;   background-color:#062a11; text-align:center; font-size:16px; padding-top:1.5%; padding-bottom:1.5%; border:none; font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  cursor:pointer; }
}


@media only screen and (max-width: 499px) { .RecentLettings, .RecentSales { padding-top:6%; } 
.SalesStrapline { font-size:28px; margin-top:2%; margin-bottom:2%; }}
@media only screen and (min-width: 500px) and (max-width: 749px) { .RecentLettings, .RecentSales { padding-top:4%; }
.SalesStrapline { font-size:5vw; }}
@media only screen and (min-width: 750px) { .RecentLettings, .RecentSales { padding-top:2%; }
.SalesStrapline { font-size:4vw; }
}


.SalesLinks h2 { padding-bottom:1%; }
.paddingleft15 { padding-left:15px; }

.SalesLinks .CrossSell_title { padding-top:1%; }
@media only screen and (max-width: 749px) { 
.SalesLinks .Col3 { display:none; }
}





@media only screen and (min-width: 1000px) { .NavBar .LSearchBox { width:800px !important; }


.SalesStrapline { text-align:center; font-size:34px;  padding-top:2%; font-size:bold; } 
.Valuations .SalesStrapline { padding-bottom:2%; } 
 
}
@media only screen and (max-width: 999px)  { .NavBar .LSearchBox { width:90% !important; } }

.SearchImg img { width:100%; height:auto; }
.SalesStrapline { text-align:center;  padding-top:2%; font-size:bold; }  

@media only screen and (min-width: 700px) { 
.SearchResults .PropertyContainer { float:left; width:32%;  padding-bottom:3%; }
.SClearer { clear:both; }
.YClearer { display:none; }
.SearchResults .Property2, .SearchResults .Property3 { padding-left:2%; }
}
@media only screen and (min-width: 450px) and (max-width: 699px)  { 
.SearchResults .PropertyContainer { float:left; width:49%;  padding-bottom:3%; }
.SearchResults .SProperty2  { padding-left:2%; }
.YClearer { clear:both; }
.SClearer { display:none; }
}
@media only screen and (max-width: 449px)  {
.SearchResults .PropertyContainer { padding-bottom:3%; }
	
}


.SearchResults .PropertyContainer a { text-decoration:none; color:#333333; } 

.SearchResults .PropertySoldold {  width: 60%;  position: absolute; font-size:26px; padding-top:4%; text-transform:uppercase; padding-bottom:4%;   background-color: rgba(0, 0, 0, 0.7); text-align:center; color:#FFF; top: 40%;  left: 20%;
}

@media only screen and (max-width: 449px)  { .SearchResults .PropertySold { font-size:55px; }
.SearchResults .PropertyOffer { font-size:35px; } }
@media only screen and (min-width: 450px) and (max-width: 699px)  { .SearchResults .PropertySold { font-size:6vw; }
.SearchResults .PropertyOffer { font-size:5vw; } }
@media only screen and (min-width: 700px) { .SearchResults .PropertySold { font-size:4.5vw; } 
.SearchResults .PropertyOffer { font-size:3.5vw; } }

 .SearchResults .PropertySold  { padding-top:4%; }

.SearchResults .PropertyOffer, .SearchResults .PropertySold {  width: 60%;  position: absolute;  text-transform:uppercase; padding-bottom:4%;  text-align:center; color:#FFF; top: 30%;  left: 20%;
}

.SearchResults .PropertyImage { width:100%;  position: relative; overflow: hidden; } 
.SearchResults .PropertyImage img { width:100%; height:auto;  position: relative;
-webkit-transition: all 1s ease; 
    -moz-transition: all 1s ease; 
    -ms-transition: all 1s ease; 
    -o-transition: all 1s ease;
    transition: all 1s ease; }

.SearchResults .PropertyImage img:hover { 
    -webkit-transform:scale(1.15); 
    -moz-transform:scale(1.15); 
    -ms-transform:scale(1.15); 
    -o-transform:scale(1.15);
     transform:scale(1.15);} 



.SalesLinks .PropertyTxt, .SearchResults .PropertyTxt { width:98%;  padding-top:2%;line-height:130%;  } 
.SalesLinks .PropertyPrice, .SearchResults .PropertyPrice { padding-left:2%; } 
.SalesLinks .PropertyName, .SearchResults .PropertyName {  font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; line-height:130%;  }



@media only screen and (min-width: 1000px) { .SearchResults .PropertyTxt { font-size:1.3vw; } }
@media only screen and (min-width: 750px)  and (max-width: 999px) { .SearchResults .PropertyTxt { font-size:2vw; } }
@media only screen and (min-width: 500px)  and (max-width: 749px) { .SearchResults .PropertyTxt { font-size:2.4vw; } }
@media only screen and (max-width: 499px) { .SearchResults .PropertyTxt { font-size:18px; } }

